{% load i18n %}
{% load staticfiles %}
{% load data_filters %}

<table style="margin-bottom: 2px;margin-top: 10px; float: left; width: 100%;">
    <tr class="panel-header">
      <td>
        <span style="font-size: 15px;margin-top: -5px; padding-right: 20px;">
          <b>{{ model | to_verbose_name }}</b>
        </span>
      </td>
    </tr>
</table>
